/*
Theme Name: template
Description: Thème enfant pour mon enfant
Author:  Medialogue
Template: Divi
*/
@import url("../Divi/style.css");

@import url("./css/contenu.css");

@import url("./css/responsive.css");

@font-face {
  font-family: 'BMR';
	src: url('./font/bebasneue_regular-webfont.eot');
	src: url('./font/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'), url('./font/bebasneue_regular-webfont.woff2') format('woff2'), url('./font/bebasneue_regular-webfont.woff') format('woff'), url('./font/bebasneue_regular-webfont.ttf') format('truetype'), url('./font/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'BBMR';
	src: url('./font/bebasneue_bold-webfont.eot');
	src: url('./font/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'), url('./font/bebasneue_bold-webfont.woff2') format('woff2'), url('./font/bebasneue_bold-webfont.woff') format('woff'), url('./font/bebasneue_bold-webfont.ttf') format('truetype'), url('./font/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'RRMR';
	src: url('./font/roboto-regular-webfont.eot');
	src: url('./font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('./font/roboto-regular-webfont.woff2') format('woff2'), url('./font/roboto-regular-webfont.woff') format('woff'), url('./font/roboto-regular-webfont.ttf') format('truetype'), url('./font/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'icon-font';
	src: url('./font/icon-font.eot?66073036');
	src: url('./font/icon-font.eot?66073036#iefix') format('embedded-opentype'), url('./font/icon-font.woff?66073036') format('woff'), url('./font/icon-font.ttf?66073036') format('truetype'), url('./font/icon-font.svg?66073036#icon-font') format('svg');
	font-weight: normal;
	font-style: normal;
}

.page-id-2043 .wpuf-submit{
  display:none;
}

/*CODE TEMPORAIRE*/
#menu-item-2161,
#menu-item-1566,
.menuFooterMembre a[href="https://www.laguilde.quebec/fr/les-membres-de-la-guilde/"],
.menuFooterMembre a[href="https://www.laguilde.quebec/en/members-of-la-guilde/"] {
  display: none!important;
}
/****************/

body:not(.et-tb) #main-content .container,
body:not(.et-tb-has-header) #main-content .container {
  padding-top: 100px;
}

.et_pb_gutters3 .et_pb_column_2_3 .et_pb_module {
  margin-bottom: 2.242%;
}

ol {
  padding-bottom: 0px !important;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icon-font";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-search:before {
  content: '\e800';
}

/* '' */
.icon-phone:before {
  content: '\e801';
}

/* '' */
.icon-paper-plane:before {
  content: '\e802';
}

/* '' */
.icon-doc-text:before {
  content: '\e803';
}

/* '' */
.icon-picture:before {
  content: '\e804';
}

/* '' */
.icon-camera-alt:before {
  content: '\e805';
}

/* '' */
.icon-home:before {
  content: '\e806';
}

/* '' */
.icon-resize-full-alt:before {
  content: '\e807';
}

/* '' */
.icon-facebook-squared:before {
  content: '\e808';
}

/* '' */
.icon-clock:before {
  content: '\e809';
}

/* '' */
.icon-road:before {
  content: '\e80a';
}

/* '' */
.icon-globe:before {
  content: '\e80b';
}

/* '' */
.icon-paper-plane-empty:before {
  content: '\e80c';
}

/* '' */
.icon-pencil:before {
  content: '\e80d';
}

/* '' */
.icon-align-justify:before {
  content: '\e80e';
}

/* '' */
.icon-tag:before {
  content: '\e80f';
}

/* '' */
.icon-mail-alt:before {
  content: '\e810';
}

/* '' */
.icon-comment:before {
  content: '\e811';
}

/* '' */
.icon-fax:before {
  content: '\e812';
}

/* '' */
.icon-user:before {
  content: '\e813';
}

/* '' */
.icon-help:before {
  content: '\e814';
}

/* '' */
.icon-ok:before {
  content: '\e815';
}

/* '' */
.icon-mobile:before {
  content: '\e816';
}

/* '' */
.icon-list-bullet:before {
  content: '\e817';
}

/* '' */
.icon-location:before {
  content: '\e818';
}

/* '' */
.icon-help-circled:before {
  content: '\e819';
}

/* '' */
.icon-star:before {
  content: '\e81a';
}

/* '' */
.icon-star-empty:before {
  content: '\e81b';
}

/* '' */
.icon-empire:before {
  content: '\e81c';
}

/* '' */
.icon-rebel:before {
  content: '\e81d';
}

/* '' */
.icon-bomb:before {
  content: '\e81e';
}

/* '' */
.icon-users:before {
  content: '\e81f';
}

/* '' */
.icon-facebook:before {
  content: '\e820';
}

/* '' */
.icon-twitter-squared:before {
  content: '\e821';
}

/* '' */
.icon-twitter:before {
  content: '\e822';
}

/* '' */
.icon-tags:before {
  content: '\e823';
}

/* '' */
.icon-folder-open:before {
  content: '\e824';
}

/* '' */
.icon-th-list:before {
  content: '\e825';
}

/* '' */
.icon-calendar:before {
  content: '\e826';
}

/* '' */
.icon-calendar-empty:before {
  content: '\e827';
}

/* '' */
.icon-pencil-squared:before {
  content: '\e828';
}

/* '' */
.icon-edit:before {
  content: '\e829';
}

/* '' */
.icon-linkedin-squared:before {
  content: '\e82a';
}

/* '' */
.icon-linkedin:before {
  content: '\e82b';
}
form input[type="submit"]{
	margin-top: 10px;
color: #00d8ff;
cursor: pointer;
    border: 2px solid #00d8ff;
    font-family: 'RRMR';
    font-size: 20px;
    margin-top: 5px;
    display: inline-block;
    letter-spacing: 0px;
    font-weight: bolder;
    padding: 5px 25px;
    background: transparent !important;
    text-shadow: 0px 0px 0px rgb(255 255 255 / 0%);
    transition: 0.35s background, 0.35s color;
    -webkit-transition: 0.35s background, 0.35s color;
    -moz-transition: 0.35s background, 0.35s color;
    -o-transition: 0.35s background, 0.35s color;
    -ms-transition: 0.35s background, 0.35s color;
}

form input[type="submit"]:hover{
	background: #00d8ff!important;
	color: #fff!important;
}

.menu-item-has-children:hover .sub-menu, .sub-menu:hover{
	opacity: 1;
	pointer-events: initial;
}

.sub-menu{
	display: block!important;
	opacity: 0;
	pointer-events: none;
    position: absolute;
    background: #fff;
    color: #00d8ff;
    padding: 13px;
    top: 80px;
}

.sub-menu a{
	color: #00d8ff!important;
    font-size: 16px!important;
    /* letter-spacing: 0.5px; */
    font-weight: 400!important;
    padding: 6px 10px!important;
    display: inline-block;
    min-width: 115px;
    background: transparent;

    transition: 0.3s background;
    -webkit-transition: 0.3s background;
    -moz-transition: 0.3s background;
    -o-transition: 0.3s background;
    -ms-transition: 0.3s background;
}


.sub-menu>li {
	margin:0!important;
}

.sub-menu li a:hover{
	border-bottom: 0!important;
	background: #f5f5f5;
}
.menu-item-has-children:hover a{
	border-bottom: 0!important;
}

/*.boutonmenuprincipal a{
    background: #00d8ff;
    color: #fff!important;
    padding: 14px 15px!important;
    letter-spacing: 1px!important;
}*/

.scrolledHeader .sub-menu{
	top: 65px;
}

/* '' */
#press .et_pb_text a {
  font-size: 18px;
  text-decoration: underline;
}

#press .et_pb_text img {
  width: calc(50% - 10px);
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

#press .et_pb_text img:last-of-type {
  margin-right: 0px;
}

.et_pb_team_member_description h4 {
  font-size: 2.5em;
  line-height: 1.2em;
  font-family: RRMR;
  color: #00d8ff;
  font-weight: bold;
  margin-bottom: 15px;
}

.listeCorpoSub a:nth-child(4n) .corpoElement {
  margin-right: 0px;
}

.g-recaptcha {
  transform: scale(0.77);
  -webkit-transform: scale(0.77);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

.single .et_pb_post {
  margin-top: 100px;
}


.corpoElement {
  position: relative;
  top: 0px;
  width: calc(25% - 15px);
  height: 300px;
  padding: 15px;
  margin-bottom: 25px;
  margin-right: 20px;
  border: 1px solid gray;
  float: left;
  box-sizing: border-box;
  text-align: center;
  transition: 0.2s all;
  -webkit-transition: 0.2s all;
  -moz-transition: 0.2s all;
  -o-transition: 0.2s all;
  -ms-transition: 0.2s all;
}

.corpoElement div {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding: 15px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkir-transform: translateY(-50%);
  transform: translateY(-50%);
  transform: translateY(-50%);
  transform: translateY(-50%);
}

.listeCorpoSub .corpoElement:hover {
  top: -10px;
}

.corpoElement p {
  text-align: left;
  color: #333 !important;
}

#main-header {
  position: fixed;
  top: 0;
  background: transparent;
  border-bottom: 0px solid #fff;
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset;
}

body:not(.home) #main-header {
  -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.35);
}

.et_pb_first_video:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.4);
  display: block;
  z-index: 5;
}

#tableMembres img {
  max-height: 33px;
}

#sidebar {
  width: 100%;
  padding-left: 0px !important;
}

.sidebartop {
  padding-top: 0px;
  margin-top: 0px;
}

#tableMembres {
  border: 0px;
}

#tableMembres tr {
}

#tableMembres tr th {
  padding: 15px 13px;
  height: 50px;
  border-top: 0px;
  font-weight: normal;
}

table.tablesorter thead tr th {
  border-top: 1px solid #dad9c7 !important;
}

#tableMembres tr th:nth-of-type(1) {
  width: 150px;
  text-align: center;
}

#tableMembres tr th:nth-of-type(2) {
  font-weight: bold;
}

#tableMembres tr:nth-child(odd) {
  background-color: #f2f2f2;
}

#tableMembres tr:nth-child(even) {
  background-color: #FFF;
}

#tableMembres tr:nth-child(odd) a {
}

.home #logo {
  opacity: 0;
  transition: opacity 0.8s;
  -webkit-transition: opacity 0.8s;
  -moz-transition: opacity 0.8s;
  -o-transition: opacity 0.8s;
  -ms-transition: opacity 0.8s;
}

.shadow #logo {
  opacity: 1
}

.et_pb_slide .et_pb_container {
  z-index: 9;
  position: relative;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
  color: white;
}

.et_pb_slide_description {
  padding: 0px;
  position: relative;
}

.et_pb_slide_content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.texteVideo img {
  width: 45%;
  margin-bottom: -20px;
}

.texteVideo h3 {
  font-family: BBMR;
  text-transform: uppercase;
  font-size: 80px;
  color: #00d8ff !important;
  margin-bottom: 22px;
}

.texteVideo h2 {
  font-size: 90px;
  font-family: BBMR;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.texteVideo a {
  color: white;
  border: 2px solid white;
  font-family: BMR;
  font-size: 25px;
  letter-spacing: 0px;
  padding: 10px 35px;
  background: transparent;
  text-shadow: 0px 0px 0px rgba(255, 255, 255, 0);
  transition: 0.2s background, 0.2s color;
  -webkit-transition: 0.2s background, 0.2s color;
  -moz-transition: 0.2s background, 0.2s color;
  -o-transition: 0.2s background, 0.2s color;
  -ms-transition: 0.2s background, 0.2s color;
}

.texteVideo a b {
  font-family: BBMR;
  font-size: 25px;
  letter-spacing: 1px;
}

.texteVideo a:hover {
  background: #fff;
  color: #00d8ff;
}

.colonneHomeMembre h2 {
  font-family: 'RRMR';
  font-weight: bolder;
  font-size: 45px;
  color: #00d8ff;
}

/*.colonneHomeMembre h2:after{
	content: '';
	display: block;
	margin-top: 15px;
	margin-bottom: 5px;
	width: 75%;
	border-bottom: 5px dotted #00d8ff;
}*/
.colonneHomeMembre h3 {
  font-family: 'RRMR';
  font-weight: bolder;
  font-size: 33px;
  color: #00d8ff;
}

.colonneHomeMembre h4 {
  font-family: 'RRMR';
  font-weight: bolder;
  font-size: 20px;
  color: #00d8ff;
  margin-bottom: -5px;
}

div#mc_embed_signup form {
  padding: 0px;
}

div#mc_embed_signup .button {
  border-radius: 0;
  background-color: #FFF;
  color: #00d8ff;
  border: 2px solid #00d8ff;
  margin: 10px 0px 0px 0px;
  font-size: 20px;
  font-family: "RRMR";
  font-weight: 600;
  height: auto;
  line-height: 1.5em;
  padding: 0 22px;
}

div#mc_embed_signup .button:hover {
  background-color: #00d8ff;
  color: #FFF;
}

/*
.colonneHomeMembre h3:after{
	content: '';
	display: block;
	margin-top: 8px;
	margin-bottom: 5px;
	width: 85%;
	border-bottom: 2px solid #00d8ff;
}
*/
.ghostCouleur {
  color: #00d8ff;
  border: 2px solid #00d8ff;
  font-family: 'RRMR';
  font-size: 20px;
  margin-top: 5px;
  display: inline-block;
  letter-spacing: 0px;
  font-weight: bolder;
  padding: 5px 25px;
  background: transparent !important;
  text-shadow: 0px 0px 0px rgba(255, 255, 255, 0);
  transition: 0.35s background, 0.35s color;
  -webkit-transition: 0.35s background, 0.35s color;
  -moz-transition: 0.35s background, 0.35s color;
  -o-transition: 0.35s background, 0.35s color;
  -ms-transition: 0.35s background, 0.35s color;
}

.ghostCouleur:hover {
  background: #00d8ff !important;
  color: #fff;
}

.BoxContainer,
.containerDeux {
  height: 183px;
  position: absolute;
  right: 0px;
}

.BoxContainer img,
.containerDeux img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.5;
  height: 183px;
  width: auto;
  transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
}

.BoxContainer img:hover,
.containerDeux img:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  opacity: 1;
}

.carouselMouvement1 {
  right: -275px;
}

/*.BoxContainer img{width: 275px;}*/
.zoneCarousel {
  padding: 0px !important;
}

.zoneCarousel .et_pb_row {
  width: 100% !important;
  padding: 0px;
  max-width: none !important;
  position: relative;
  height: 183px;
  overflow: hidden;
}

/*Page Interne*/
.post-date {
  display: block;
}

.post-date:before {
  content: "-";
  display: block;
  float: left;
}

#headerInt {
/*  background-image: url('./img/Header2.jpg');
  background-position: left center;*/
  display: table;
  width: 100%;
  height: 390px;
  margin-top: 100px;
}

.page-id-6765 .et_pb_text_1{
  font-size:14px !important;
}

#prefoot {
  position: relative;
}

#prefoot:before {
  position: absolute;
  content: '';
  top: 0px;
  left: 0;
  background: rgba(255, 255, 255, 0.2);
  width: 100%;
  height: 100%;
}

#headerInt:after {
  position: absolute;
  content: '';
  top: 0px;
  left: 0;
  background: rgba(255, 255, 255, 0.2);
  width: 100%;
  height: 100%;
}

#headerInt .et_pb_fullwidth_header_container {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

#headerInt h1 {
  font-size: 90px;
  font-family: BBMR;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin-top: 60px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#headerInt .et_pb_fullwidth_header_scroll {
  display: none !important;
}

#MainContent ul {
  padding-left: 30px;
}

#MainContent h2,
.et_pb_post h2 {
  font-size: 2.5em;
  line-height: 1.2em;
  font-family: RRMR;
  color: #00d8ff;
  font-weight: bold;
}

#MainContent h3 {
  font-size: 2em;
  line-height: 1.2em;
  font-family: RRMR;
  color: #00d8ff;
  font-weight: bold;
}

#MainContent .et_pb_column_2_3 .et_pb_row_inner {
  padding-bottom: 0px;
}

.widgettitle {
  font-family: BBMR;
  text-transform: uppercase;
  font-size: 30px;
  color: #00d8ff !important;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.9);
}

.droiteLien {
  margin-top: 28px;
}

.page-id-64 .Annonce {
  display: none !important;
}

.texteAnnonce h2 {
  font-family: BBMR;
  text-transform: uppercase;
  font-size: 3em;
  color: #00d8ff !important;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.9);
}

.slick-slide img {
  display: block;
  width: 75%;
  margin: 0 auto;
  transition: filter 0.35s linear;
  -webkit-transition: -webkit-filter 0.35s linear;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.slick-slide img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

#Annonceurs {
  padding: 15px 0px;
}

/*Bouton edition admin*/
#edit {
  display: block;
  position: fixed;
  top: 33%;
  left: 0px;
  padding: 5px;
  border: 1px solid #333;
  box-shadow: 2px 2px rgba(0,0,0,0.5);
  background-color: #FFF;
}

#ajout-produit{
    display: block;
    position: fixed;
    top: 39%;
    left: 0px;
    padding: 5px;
    border: 1px solid #333;
    box-shadow: 2px 2px rgba(0,0,0,0.5);
    background-color: #FFF;
    color: black;
    font-weight: bold;
    width: 36px;
    text-align: center;
    height: 36px;
    font-size: 24px;
}

#edit:hover,#ajout-produit:hover {
    /*background-color: #1d9fd9;*/
  box-shadow: 0px 0px rgba(0,0,0,0.5);
  border-color: #1d9fd9;
  color:#1d9fd9;
}

#edit:hover svg {
  fill: #1d9fd9;
}

#edit svg {
  display: block;
}

@media only screen and (max-width:1450px) {
  #top-menu li {
    padding-right: 0px;
  }
}

@media only screen and (max-width:1355px) {
  .droiteLien {
    margin-top: 5px;
  }
}

@media only screen and (max-width:1300px) {
  .texteVideo h2 {
    font-size: 70px;
  }

  .droiteLien {
    margin-top: 5px;
  }

  .texteVideo h3 {
    font-size: 66px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li > a {
    padding: 20px 15px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li > a:before {
    left: -2px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li > a:after {
    right: -4px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li:hover > a:before {
    left: 2px;
  }

  .et_header_style_left #et-top-navigation nav > ul > li:hover > a:after {
    right: 4px;
  }

  .colonneHomeMembre h2 {
    font-size: 40px;
  }

  #prefoot h3 {
    font-size: 25px;
  }
}

@media only screen and (max-width:1200px) {
  .g-recaptcha {
    transform: scale(0.63);
    -webkit-transform: scale(0.63);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }

  #top-menu {
    display: none;
  }

  #et_mobile_nav_menu {
    display: block;
  }

  .et_header_style_left .mobile_menu_bar {
    padding: 17px 0px !important;
  }

  .mobile_menu_bar:before {
    color: #fff;
  }

  html[lang="en-CA"] .mobile_menu_bar:after {
    content: "Menu";
  }

  .mobile_menu_bar:after {
    display: block;
    float: right;
    content: "Menu de navigation";
    color: white !important;
    margin-top: 15px;
    cursor: pointer;
  }
}

@media only screen and (max-width:1100px) {
  .le404 p {
    font-size: 18px;
    margin-bottom: 10px
  }

  .texteVideo h2 {
    font-size: 60px;
  }

  .texteVideo h3 {
    font-size: 57px;
  }

  #top-menu li {
    padding-right: 0px;
  }

  #prefoot {
    background-size: auto auto;
  }
}

@media only screen and (max-width:980px) {
	.sub-menu{
		position: static;
		opacity: 1;
		pointer-events: initial;
		    padding: 0 13px;
	}

	html .sub-menu a{
		border-width: 0!important;
		background: #f5f5f5;
		color: #979aa0!important;
		font-size: 13px!important;
		font-weight: 600!important;
	}

	html .sub-menu a:hover{
		color: #373E4E!important;
	}

  .home .et_pb_section_0.et_pb_section{
    padding:0px !important;
  }

  .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }

  #prefoot {
    background-image: url('./img/bgRespon.jpg');
    background-size: cover;
  }

  header {
    background-color: #00d8ff !important;
  }

  .home header {
    background-color: transparent !important;
  }

  body .shadow {
    background-color: #00d8ff !important;
  }

  .et_header_style_left #et-top-navigation,
	.et_header_style_split #et-top-navigation {
    padding-top: 5px;
  }

  .shadow {
    padding-top: 5px;
  }

  .et_header_style_split .mobile_menu_bar,
	.et_header_style_left .mobile_menu_bar {
    padding-bottom: 5px;
    padding-top: 5px;
  }

  #logo {
    width: 115px;
    margin-top: -10px;
    z-index: 99999;
    position: relative;
  }

  .mobile_menu_bar:before {
    color: #fff;
  }

  html[lang="en-CA"] .mobile_menu_bar:after {
    content: "Menu";
  }

  .mobile_menu_bar:after {
    display: block;
    float: right;
    content: "Menu de navigation";
    color: white !important;
    margin-top: 15px;
    cursor: pointer;
  }

  #headerInt {
    height: 240px;
    padding-bottom: 0px;
    margin-top: 33px;
  }

  #headerInt h1 {
    font-size: 70px;
  }

  #infoFoot {
    width: 100% !important;
    margin-bottom: 30px;
  }

  #infoFoot li {
    display: inline;
  }

  #infoFoot li a {
    margin-right: 15px;
  }

  #infoFoot a {
    clear: none;
  }

  #infoFoot h3:after {
    width: 100% !important;
  }

  #contactFoot {
    width: 66% !important;
  }

  .colonneHomeMembre .et_pb_column_1_3 {
    display: none;
  }

  .texteVideo h2 {
    font-size: 51px;
  }

  .texteVideo h3 {
    font-size: 44px;
  }

  #tableMembres tr th:nth-child(2) {
    display: none;
  }

  #sidebar .et_pb_widget {
    float: left;
  }

  .corpoElement {
    width: 48%;
  }

  .listeCorpoSub a:nth-of-type(2n) .corpoElement {
    margin-right: 0px;
  }
}

@media only screen and (max-width:767px) {
  #press .et_pb_text img {
    width: 100%;
    margin-right: 0px;
  }

  #press .et_pb_team_member_description {
    margin-bottom: 25px;
  }

  .colonneHomeMembre h2 {
    font-size: 42px;
  }

  .et_pb_slide_description h2 {
    font-size: 32px !important;
  }

  .texteVideo h3 {
    font-size: 28px;
  }

  .texteVideo a {
    font-size: 22px;
  }

  #prefoot>div>div {
    width: 100% !important;
    margin-bottom: 30px;
  }

  input[type=text],
	input[type=email],
	textarea {
    width: 100%;
  }

  input[type=submit] {
    width: 100%;
  }

  #prefoot h3:after {
    width: 100%;
  }

  #headerInt h1 {
    font-size: 50px;
  }

  .corpoElement {
    width: 100%;
  }

  #MainContent h3 {
    font-size: 1.75em;
  }

  .texteAnnonce h2 {
    font-size: 2.25em;
  }
}

@media only screen and (max-width:627px) {
  #tableMembres tr th:nth-child(3) {
    display: none;
  }

  #infoFoot li {
    display: block;
    float: left;
    width: 50%;
  }
}

@media only screen and (max-width:479px) {
  .colonneHomeMembre h2 {
    font-size: 40px;
  }

  .et_pb_slide_description h2 {
    font-size: 35px !important;
    margin-top: 10px;
  }

  .texteVideo h3 {
    font-size: 30px;
  }

  .colonneHomeMembre h3 {
    font-size: 25px;
  }

  #headerInt h1 {
    margin-top: 30px;
    font-size: 40px;
  }

  .texteVideo a b {
    font-family: BBMR;
    font-size: 17px;
    letter-spacing: 1px;
  }

  .et_pb_team_member_description h4 {
    font-size: 2em;
  }

  .texteVideo a {
    font-size: 16px;
  }

  .mobile_menu_bar:after {
    content: "Menu";
  }

  #MainContent h2 {
    font-size: 20px;
  }

  #tableMembres tr th:nth-child(4) {
    display: none;
  }

  #tableMembres tr th:nth-child(1) {
    text-align: center;
  }

  .et_pb_section_video_bg {
    display: none;
  }

  .et_pb_slider .et_pb_slide {
    background-image: url('./img/Header2.jpg');
  }

  #prefoot input[type=text],
	#prefoot input[type=email],
	#prefoot textarea,
	#prefoot input[type="submit"] {
    width: 100%;
  }

  #main-footer .container {
    width: 100%;
  }

  #footer-info span {
    display: block;
  }

  #footer-info span span {
    display: none;
  }
}

@media only screen and (device-width:768px) {
  .et_pb_slider .et_pb_slide {
    background-image: url('./img/Header2.jpg');
  }
}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait) {
  .et_pb_slider .et_pb_slide {
    background-image: url('./img/Header2.jpg');
  }
}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape) {
  .et_pb_slider .et_pb_slide {
    background-image: url('./img/Header2.jpg');
  }
}

.edit-my-account-form label, .edit-my-account-form input {
  display: block;
  width: 100%;
}

.edit-my-account-form input[type="submit"] {
  background-color: #00d8ff !important;
  border-color: #00d8ff !important;
  box-shadow: unset !important;
  transition: all 0.5s;
  border: 1px solid #00d8ff;
  display: inline-block;
  font-size: 16px;
  padding: 10px 20px;
  color: white;
  cursor: pointer;
  margin-top: 20px;
  width: auto;
}

.edit-my-account-form label {
  font-family: 'Poppins', sans-serif;
  color: #00d8ff;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

.edit-my-account-form input {
  padding: 10px 10px !important;
  border: none !important;
  background-color: white !important;
  box-shadow: unset !important;
}

.edit-my-account-form div:first-child {
  width: 100%;
  margin: 10px 0 0 0;
}

.edit-my-account-form .account-field:first-child {
  width: 100%;
}

.edit-my-account-form .account-field:nth-child(2) {
  width: 100%;
}

.edit-my-account-form .account-field {
  display: inline-block;
  width: 49%;
  margin-right: auto;
  margin-top: 15px;
}

.edit-my-account-form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.edit-my-account-form .wpuf_error {
  width: 100%;
  margin: 10px 0 0 0;
}

.edit-my-account-form .wpuf-error.not-error {
  background-color: #edffe6;
  color: #71b666;
}

.account-field:not(:first-of-type) {
  width: 49% !important;
}

.account-field:last-of-type {
  margin-right: 0;
}

@media (max-width:980px) {

  .edit-my-account-form .account-field {
    width: 100% !important;
  }
}

.barre-de-recherche-mon-compte-admin {
  color: #9B9FA7 !important;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 15px !important;
  font-family: poppins;
  border: none !important;
  margin-bottom: 10px !important;
  width: 100%;
}

.barre-de-recherche-mon-compte-admin::placeholder {
  color: #9B9FA7;
  opacity: 1;
  text-transform: uppercase;
}

.page-id-1338 .wpuf-dashboard-container .bouton-accordeon-tableau,
.page-id-1931 .wpuf-dashboard-container .bouton-accordeon-tableau{
  margin-bottom: 10px !important;
}
